\clearpage

\section{Efficiencies}
\label{sec:Eff}


\subsection{Generator Selection Efficiency}
\label{sec:EffGen}


\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth]{GenCut/GeneratorCuts_Ds_qsq.pdf}
	\includegraphics[width=0.45\textwidth]{GenCut/GeneratorCuts_K_qsq.pdf}
	\caption{Generator efficiencies plotted against \qsq for \Bs\to\Dsm\mup\neum (left) and \Bs\to\Km\mup\neum (right)}
	\label{fig:label}
\end{figure}


\subsection{Trigger Efficiency}
\label{sec:EffTrig}

\subsection{Stripping Efficiency}
\label{sec:EffStrip}

\subsection{PID Efficiency}
\label{sec:EffPID}

\subsection{Selection Efficiency}
\label{sec:EffSel}

\subsection{Background Category Efficiency}
\label{sec:EffSel}
